@charset "utf-8";

/* Tag Template ***********************************************************************/

/* Tag Definition */

* {
    font-style: normal/* em, dfn, var, cite, address */;
    /*font-family: Verdana; */
}

/* 전체 선택자 사용시 위 속성 외에는 지정하지 마세요. */
* html { overflow: scroll; overflow-x: auto; }/* [IE] 프레임안의가로스크롤문제해결 */
html, body {
    min-height: 100%;
    margin: 0; padding: 0;
    /*background: #eff2f4; */
    /* [IE] 배경색을지정해서화면이뭉개지는문제해결 */
}
html { height: 100%; } 
* html body { height: 100%; }
body {
    color: #333;
    font-size:75%/* 12px */;
    line-height: 1.5;
    /*background: #eff2f4;*/
}
table, pre { font-size: 1em; } /* DOCTYPE 없으면 속성 상속 안됨 */
a, a:link { color: #06c; text-decoration: none; }/* cursor: pointer; 안씀.. a태그에 href 없어도 손모양 커서 나오므로  */
a:visited { color: #369; }
a:hover, a:active, a:focus { color: #480; text-decoration: underline; } /* a:focus추가 */
img { margin: 0; border: 0; }

 /* 본문 제목 */
h1, h2, h3, h4, h5, h6 { background: transparent; font-size: 1em; letter-spacing: 0; line-height: 1.25; }
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span { font-weight: normal; } /* 제목안텍스트 */

h1 {
    margin: 0;
    padding:15px 0 0 0;
    /*color: #e46a1d; */
    font:normal 1.5em/1.17 Arial, Helvetica, sans-serif;
}
h2 { margin: 0.3em 0 1em 0; padding: 0 0 0 18px; background: url('/assets/common/h2bg.png') 0 0.2em no-repeat;font:bold 1.188em/1.4 Arial; color:#364fcd; }
h3 { margin: 1em 0 1em 0.5em; padding: 0 0 0 18px; background: url('/assets/common/h3bg.gif') 0 0.2em no-repeat;font:bold 1.063em/1.35 Arial, Helvetica, sans-serif; color:#000; }
h3.first{ margin-top:0;}
h4 { margin: 1.34em 0 0.5em 1em; padding: 0 0 0 16px; background: url('/assets/common/h4bg.gif') no-repeat 0 2px;}
h5 { margin: 1.34em 0 1em 0; padding: 0 0 0 16px; background: url('../uploads/Legacy/img/inc/h5bg.png') no-repeat 0 1px; }
h6 { margin: 1.34em 0 1em 0; padding: 0 0 0 16px; background: url('../uploads/Legacy/img/inc/h6bg.png') no-repeat 0 1px; }
p { /* margin: 0 0 1.67em 0; */ }
strong { font-weight: bold; }
em {color: #000; font-style:italic;margin-right:3px; } em em { color: #c09;} 
sup, sub { font-family:verdana; font-size: .92em;font-style:italic;}
pre /* 형식 유지 컨텐츠 자동개행 */
{ 
white-space: pre-wrap; /* css3 */ 
white-space: -moz-pre-wrap; /* Mozilla, since1999 */ 
white-space: -pre-wrap; /* Op4-6 */ 
white-space: -o-pre-wrap; /* Op7 */ 
word-wrap: break-word; /* IE 5.5+ */ 
}
hr { display: none; } /* 레이아웃구분용 */

/* Body Content Template ***********************************************************************/

/* 보정 */
.h0 { clear: left; width: auto; height: auto; margin: 0; padding: 0; background: transparent; font-weight: normal; font-size: 1em; }/* 제목 초기화 */
.altcontents { display: none; } /* 대체콘텐츠 */

/*20200713 주석처리함 ksy*/
/*.png24 { tmp:expression(setPng24(this)); }*/ /* [IE6] PNG-24 투명 이미지  */

.indent { margin-left:2.1em !important;} /* 들여쓰기 */
.indent a{ font-weight:bold; color:#0066cc; text-decoration:underline;}
.indent a:hover {  font-weight:bold; color:#2052ad;}

.indent2 { margin-left:1.1em !important;} /* 들여쓰기 */


img.vam { margin: 0 0 2px 0; vertical-align: middle; } /* 글자와 어울림 */
div.brclear { clear: both; height: 0; margin: 0; padding: 0; font-size: 0; line-height: 0; } /* float 해제 : 다른곳 적용시 줄간격 생김 */

/* 스크롤 [IE전용] */
/* 양임수 css 수정*/
* html .scroll {
    overflow : auto;
}

/* 양임수 css 수정*/
*:first-child+html .scroll { overflow: auto;
}


/* 박스 */
.box0 { border: 1px solid #ddd; padding: 0; margin: 0.5em 0; }
.box1 { border: 1px solid #e7e7e7; padding: 9px 12px 9px; }
.box2 { border: 2px solid #eee; padding: 9px 12px 9px !important; }
.box3 { border: 3px solid #f4f4f4; padding: 9px 12px 9px; }
.box4 { border: 4px solid #f7f7f7; padding: 9px 12px 9px; }

/* 플로우차트 */
.floatLeft { float: left; display: inline; margin: 0 15px 15px 0; text-align: left; }
.floatRight { float: right; display: inline; margin: 0 0 15px 15px; text-align: center; }
.small { font-size: .92em; letter-spacing: -1px; }
.large { font-size: 1.167em; letter-spacing: -1px; }

/* 플로팅 배치 */
.left { float: left; position: relative; padding: 4px 0; }
.right { float: right; position: relative; padding: 4px 0; }
.center { position: relative; margin: 0 auto; padding: 4px 0; text-align: center; }
img.flm { float: left; margin: 0 20px 20px 0; }
img.flm { float: left; margin: 0 20px 20px 0; }
img.center { margin: 10px auto; }

/* 점선라인 */
.dot { border-bottom : 1px dashed #ccc; } /* dotted → dashed */
.dotbgt { width: 100%; padding: 1px 0 0 0; background: url('../uploads/Legacy/img/all/dot.gif') repeat-x 0 0; }
.dotbgb { width: 100%; padding: 0 0 1px 0; background: url('../uploads/Legacy/img/all/dot.gif') repeat-x 0 100%;  }

/* 인용부호 */
/* 양임수 css 수정*/
.quote {
    margin : 1em 0;
    padding : 0;
    background : url('/img/all/blockquote_begin.gif') no-repeat;
    color : #369;
}
.quote .quote_in { margin: 0; padding: 0 1.5em; background: url('../uploads/Legacy/img/all/blockquote_end.gif') no-repeat right bottom; }

/* 전문 */
.preamble { width: 96%; padding: 2% 0 0 0; background: transparent url('../uploads/Legacy/img/all/roundbox_bg.gif') no-repeat left top; }
.preamble .preamble_in { padding: 0 2% 2%; background: transparent url('../uploads/Legacy/img/all/roundbox_bg.gif') no-repeat left bottom; }

.c_preamble { width: 100%; padding: 2% 0 0 0; background: transparent url('../uploads/Legacy/img/all/roundbox_bg3.gif') no-repeat left top; text-align:center; }
.c_preamble .c_preamble_in { width:100% ; padding: 0 0 2% 0; background: transparent url('../uploads/Legacy/img/all/roundbox_bg3.gif') no-repeat left bottom; }
.c_preamble .c_preamble_in .c_preamble_text { clear:both; padding:0; margin: 0 10px 0 0; width: 92%; text-align: left; }


/* 셀렉트롤 [js] initSelect("selectId","optionId"); */
#selectId { position: relative; width: 160px; height: 25px; background: #eee; line-height: 1.25; z-index: 2; }
#selectId * { list-style: none; margin: 0; padding: 0; }
#selectId h3 { display: inline; background: #eee; }
#selectId h3 a { display: block; padding: 5px 6px 3px; background: #eee; color: #000; text-decoration: none; }
* html #selectId a { height: 15px; }/* [IE] block 요소는 width, height 속성 중 한개 이상 값(auto외)이 필요함 */
*:first-child+html #selectId a { height: 15px; }
#selectId h3 a:hover { color: #039; }
#selectId div { position: absolute; width: 158px; border: 1px solid #ddd; background: #f7f7f7; }
#selectId div.on { background: #fff; }
#selectId #optionId { position: relative; left: 0; top: 0; width: 100%; margin-top: -24px; padding-top: 24px; border-top: 1px solid #ddd; background: transparent url('../uploads/Legacy/img/all/b.gif'); }
#selectId #optionId li { display: inline; }
#selectId #optionId li a { display: block; padding: 4px 6px 2px; background: #fff; color: #000; text-decoration: none; }
#selectId #optionId li a:hover, #selectId #optionId li a:focus { background: #f7f7f7; }
#selectId #optionId li.on a { color: #f00; }

/* 목록 */
/* 양임수 css 수정*/
ul.bu {
    display : block;
    clear : both;
    list-style : none;
    margin : 0 0 0 11px;
    padding : 0 0 0.5em 0;
    text-align : left;
}
ul.bu li { /*position: relative;*/ margin: 0; padding: 0 0 0 1.2em; background: url('/assets/common/bu_li1.gif') no-repeat 0.4em 0.65em; }
ul.bu li.guide { margin-bottom:10px;}
ul.bu li.link { background: url('../uploads/Legacy/_images/common/icon_chk.gif') no-repeat 0.5em 2px; padding:0 0 0 2.5em;}
ul.bu li.link a {color:#a55f00}

ul.bu li.dline { position: relative; list-style:none; margin: .5em 0 0 0; padding: 0; background: url('../uploads/Legacy/img/all/dot.gif') repeat-x 0 0; }
ul.bu ul li { background: url('../uploads/Legacy/img/inc/bu_li2.png') no-repeat 0 0.2em; }



ul.bu ul ul li { background: url('../uploads/Legacy/img/inc/bu_li3.png') no-repeat 0 0.2em; }
ul.bu ul ul ul li { background: url('../uploads/Legacy/img/inc/bu_li4.png') no-repeat 0 0.2em; }
ul.bu ul, ul.bu ul ul, ul.bu ul ul ul { list-style: none; margin: 0; padding: 0 0 .5em 0; }
td ul.bu { padding: .5em; }

/* 양임수 css 수정*/
ul.bu2 {
    display : block;
    clear : both;
    list-style : none;
    margin : 0 0 0 11px;
    padding : 0 0 0.5em 0;
    text-align : left;
}
ul.bu2 li { /*position: relative;*/ margin: 0; padding: 0 0 1.5em 1.2em; background: url('/assets/common/bu_li1.gif') no-repeat 0.4em 0.65em; }
ul.bu2 li.dline { position: relative; list-style:none; margin: .5em 0 0 0; padding: 0; background: url('../uploads/Legacy/img/all/dot.gif') repeat-x 0 0; }

/* 양임수 css 수정*/
ul.bu3 {
    display : block;
    clear : both;
    list-style : none;
    margin : 20px 0 0 11px;
    padding : 0 0 0.5em 0;
    text-align : left;
}
ul.bu3 li { /*position: relative;*/ margin: 0; padding: 0 0 1em 1.2em; background: url('/assets/common/bu_li1.gif') no-repeat 0.4em 0.65em; }
ul.bu3 li a {  font-weight:bold; color:#0066cc;}
ul.bu3 li a:hover {  font-weight:bold; color:#2052ad;}

ul.aml a { margin-left:10px;}




ol.bu { display: block; clear: both; list-style-type:decimal;margin:0 0 0 18px; padding: 0 0 0.5em 0; background: transparent; text-align: left; }
ol.bu li { /*position: relative;*/ margin:0 0 1em 0; padding:0;}
ol.bu ol { display: block; clear: both; list-style-type: lower-alpha;margin:0.5em 0 0 18px; padding: 0 0 0.5em 0; background: transparent;  }
ol.bu ol li {margin:0 0 1em 0; padding:0; color:#666;}
ol.bu ol ul{ display: block; clear: both;margin:0.5em 0 0 18px; padding: 0 0 0.5em 0; background: transparent;  }
ol.bu ol ul li {margin:0; padding:0; color:#2052ad;}

dl.bu { margin: 0; padding: 0.5em 0; }
dl.bu dt { margin: 0; padding: 0 0 0 1.2em; background: url('../uploads/Legacy/img/all/bu_li1.gif') no-repeat 0 0.2em; font-weight: bold; }
dl.bu dd { margin: 0; padding: 0 0 0.5em 1.2em; }

/* 본문메뉴 **********/

#contenttabmenu { position: relative; width: 100%; margin: 0 0 1.5em 0; line-height: 1.25; }
#contenttabmenu * { list-style: none; margin: 0; padding: 0; }
#contenttabmenu ul { clear: both; position: relative; left: 0; /* right: 0; */ overflow: hidden; }
#contenttabmenu ul li { display: inline; float: left; margin: 3px 1px 5px 0; padding: 0 0 3px 0; background: #62686E url('/assets/common/ctabmbg.png') no-repeat 50% 100%; }
#contenttabmenu ul li a { display: block; padding: 3px 7px 4px 7px; border: 1px solid #dadada; border-width: 1px 1px 0; background: transparent; color: #555; font-weight: bold; text-align: center; cursor: pointer; }
* html #contenttabmenu ul li a { display: inline-block; }
#contenttabmenu ul li:hover,
#contenttabmenu ul li:focus, 
#contenttabmenu ul li.on { background: url('/assets/common/ctabmbgon.png') no-repeat 50% 100%; }
#contenttabmenu ul li:hover a,
#contenttabmenu ul li:focus a,use_libg.gif
#contenttabmenu ul li.on a { border-color: #1e79ff; background: transparent; color: #fff; }
/* IE,FF에서탭키이동시 a 태그를 지나가므로 li:focus 는 적용안됨 */

/* 본문1차메뉴탭 img */
#contenttabmenuImg { width: 100%; margin: 0 0 2em 0; }
#contenttabmenuImg ul { list-style: none; width: 100%; margin: 0; padding: 0; overflow: auto; }
#contenttabmenuImg ul li { display: inline; float: left; margin: 0 2px 0 0; padding: 0; }
#contenttabmenuImg ul li a {  }
#contenttabmenuImg ul li img { vertical-align: top; }

/* 본문2차메뉴불릿 */
#contentmenu { width: 100%; margin: 0 0 1.5em 0; padding: 10px 0 0 0; background: url('../uploads/Legacy/img/inc/cmboxbg.png') no-repeat left top; text-align: left; }
#contentmenu_wrap { padding: 3px 18px 10px 18px; background: url('../uploads/Legacy/img/inc/cmboxbg.png') no-repeat right bottom; overflow: auto; }
#contentmenu ul { width: 100%; margin: 0; padding: 0; list-style: none; }
#contentmenu ul li { display: inline; float: left; width: 29%; margin: 0 1em 3px 0; padding: 0 0 0 1.2em; background: url('../uploads/Legacy/img/inc/cmbg.png') no-repeat 0 1px; line-height: 1.25; white-space: nowrap; }
#contentmenu ul li a { color: #555; }
#contentmenu ul li.on a { color: #2C43C7; font-weight: normal; letter-spacing: 0; }
#contentmenu ul.col1 li { width: 95%; }
#contentmenu ul.col2 li { width: 40%; }
#contentmenu ul.col3 li { width: 25%; }
#contentmenu ul.col4 li { width: 19%; }
#contentmenu ul.col5 li { width: 15%; }
#contentmenu ul.col8 li { width: 8%; }


/* 본문3차메뉴불릿 */
.contentmenu {  }
.contentmenu ul { width: 100%; margin: 0; padding: 0; list-style: none; overflow: auto; }
.contentmenu li { margin: 0; padding: 0; background: transparent; }

/* 양임수 css 수정*/
.contentmenu ul li {
    float : left;
    display : inline;
    width : 29%;
    margin : 0 0.6em 0 0;
    padding : 0 0 0 1.1em;
}
.contentmenu ul li a {  }
.contentmenu ul li.on a { font-weight: bold; letter-spacing: -1px; }
.contentmenu ul.col1 li { width: 95%; }
.contentmenu ul.col2 li { width: 40%; }
.contentmenu ul.col3 li { width: 25%; }
.contentmenu ul.col4 li { width: 19%; }
.contentmenu ul.col5 li { width: 15%; }

/* 테이블(Table) ***********************************************************************/
table.layout { border-collapse: collapse; margin: 0; padding: 0; border: 0; }
table.layout td { padding: 0; vertical-align: top; }

table.t3 caption { display: table-caption; /*margin: 0 */ /* [IE]안됨 */; padding: 0 0 .5em 0; font-size:1.188em;font-weight: bold; line-height: 1.25; text-align: left; }
table.t3 caption span { font-weight: normal; }
table.t3 caption span.unit { display: inline; float: right; margin: -1em 0 0 1em; }
table.t3 caption span.class { display: inline; float: left; margin: -1em 1em 0 0; }

table.t0 { border-collapse: collapse; width: 100%; margin: 3px 0 3px 0px; border: 1px solid #ddd; border-width: 0px; }
table.t0 tr { text-align: center !important; }
table.t0 th, table.t0 td { border: 0 !important; padding: 0 !important; width: 1%; }

/* 테두리 상하 */
table.t1 { border-collapse: collapse; width: 98%; margin: 3px 0 3px 0px; border: 1px solid #ddd; border-width: 0px; } 
table.t1 tr { text-align: center; }
table.t1 th, table.t1 td { border-bottom: 0px; padding: 4px 6px 1px 6px; }
table.t1 th, table.t1 thead, table.t1 tfoot { background: #eee; font-weight: bold; }

/* 테두리 상하좌우 */
table.t2 { border-collapse: collapse; width: 100%; margin: 3px 0 3px 0px; }
table.t2 tr { text-align: left; }
table.t2 th, table.t2 td { padding: 4px 6px 2px 6px; border: 1px solid #cad0d6; background: #fff; }
table.t2 th { background: #eff1f3; font-weight: normal; }

/* 테두리 상하좌우 + 상단테두리강조 */
table.t3 { border-collapse: collapse; width:95%; margin:0 0 15px 10px; border: 1px solid #5F83F7; border-width: 2px 0 0 0; background: #fff; }
table.t3 tr { text-align: left; } /* colgroup 으로 td 스타일제어하려면 tr에 정의  */
table.t3 th, table.t3 td { border: 1px solid #ccc; padding: 4px 3px 3px 6px; }
table.t3 thead th, table.t3 tfoot th { background: #f3f3f3; font-weight: bold; text-align:left; vertical-align: middle; }
table.t3 th { background: #fbfbfb; font-weight: normal; text-align: inherit; }
table.t3 tr.alt th { background: #fff7f7; }
table.t3 tr.alt td { background: #fffcee; }
table.t3 td.longtxt { text-align: left; white-space: normal; }
table.t3 td.item { width: 26px; background: #fff; text-align: center; }
table.t3 td.substance { text-align: left; white-space: normal; width: 100%; padding: 1em 6px; }

/* 테이블 개별조합속성 */
table.auto { width: auto; height: auto; }
.pd8 th, .pd8 td { padding: 8px 12px 5px 12px; }
.pd6 th, .pd6 td { padding: 6px 6px 3px 6px; }
.pd4 th, .pd4 td { padding: 4px 6px 2px 6px; }
.pd3 th, .pd3 td { padding: 3px 6px 1px 6px; }
.pdt8 th, .pdt8 td { padding-top: 8px; padding-bottom: 5px; }
.vat td, .vat th { vertical-align: top; }
.vab td, .vab th { vertical-align: bottom; }
.vam td, .vam th { vertical-align: middle; }

/* 페이지 네비게이션 */
table.page_navi { clear: both; border-collapse: collapse; margin: 1em auto; padding: 0; border-width: 0; }
table.page_navi td { padding: 0; border-left: 1px solid #ddd; }
table.page_navi td span { display: inline-block; height: 12px; padding: 2px 6px;  background: transparent; line-height: 1.25; }
table.page_navi td a { display: inline-block; height: 12px; padding: 2px 6px;  background: transparent; line-height: 1.25; }
table.page_navi td a:hover { background-color: transparent; }
table.page_navi td.active a,
table.page_navi td a.active { color: #6380E0; font-weight: bold; text-decoration: none; }
table.page_navi td.pfirst { border: 0; }
table.page_navi td.pfirst a { padding-left: 14px; background: url('../uploads/Legacy/img/board/p_first.gif') no-repeat 0 40%; }
table.page_navi td.pprev a { padding-left: 12px; background: url('../uploads/Legacy/img/board/p_prev.gif') no-repeat 0 40%; }
table.page_navi td.pnext a { padding-right: 12px; background: url('../uploads/Legacy/img/board/p_next.gif') no-repeat 100% 40%; }
table.page_navi td.plast a { padding-right: 14px; background: url('../uploads/Legacy/img/board/p_last.gif') no-repeat 100% 40%; }
table.page_navi td.pfirst span { padding-left: 14px; background: url('../uploads/Legacy/img/board/p_first.gif') no-repeat 0 40%; }
table.page_navi td.pprev span { padding-left: 12px; background: url('../uploads/Legacy/img/board/p_prev.gif') no-repeat 0 40%; }
table.page_navi td.pnext span { padding-right: 12px; background: url('../uploads/Legacy/img/board/p_next.gif') no-repeat 100% 40%; }
table.page_navi td.plast span { padding-right: 14px; background: url('../uploads/Legacy/img/board/p_last.gif') no-repeat 100% 40%; }
/* 이전 다음버튼이 이미지일 경우 */
table.page_navi tr.img
table.page_navi tr.img td.pfirst,
table.page_navi tr.img td.pprev,
table.page_navi tr.img td.pnext,
table.page_navi tr.img td.plast { padding: 0 3px; border: 0; background: transparent; }
table.page_navi tr.img td.pfirst a,
table.page_navi tr.img td.pprev a,
table.page_navi tr.img td.pnext a,
table.page_navi tr.img td.plast a { height: auto; padding: 0; background: transparent; }
table.page_navi tr.img td.pfirst a:hover,
table.page_navi tr.img td.pprev a:hover,
table.page_navi tr.img td.pnext a:hover,
table.page_navi tr.img td.plast a:hover { background: transparent; }
table.page_navi tr.img td img { vertical-align: middle; }
* html table.page_navi tr.img td img { margin: 0 0 2px 0; }
table.page_navi tr.img td.first { border: 0; }

/* 달력 */
.calendar { width: 400px; margin: 1em auto; }
.calendar caption { display: none; }
.calendar .month { padding: 6px 0; text-align: center; }
.calendar .month * { display: inline; margin: 0; padding: 0; background: 0; letter-spacing: 0; }
.calendar .month img { margin: 0 6px 3px; vertical-align: middle; }
.calendar table { border-collapse: collapse; width: 100%; height: 400px; margin: 0; border-top: 2px solid #ace; line-height: 1.25; }
.calendar table tr { text-align: left; }
.calendar table th, .calendar table td { padding: 0; border: 1px solid #ddd; vertical-align: top; }
.calendar table th, .calendar table tr.day td { height: 15px; padding: 3px 6px 1px 6px; background: #f4f4f4; font-weight: bold; }
.calendar table .sun,
.calendar table .sun a { color: #f60; }
.calendar table .sat,
.calendar table .sat a { color: #09c; }
.calendar table a.today { background: #ce9; }
.calendar table td a { display: block; height: 58px; margin: 0; padding: 3px 6px 1px 6px; background: #fff; }
/* height = ((테이블전체400-가로라인전체9-요일19)/6)-셀높이4 = 58 */
.calendar table td a:hover { background: #ffc; }


/* 개별조합속성클래스 : Mozila.org css선언 제안순서 ***********************************************************************/

.dpn { display: none !important; }
.dpb { display: block !important; }
.dpi { display: inline !important; }

.fl { display: inline !important; float: left !important; }
.fr { display: inline !important; float: right !important; }
.clb { clear: both !important; }

.wauto { width: auto !important; height: auto !important; }
.w100 { width: 100% !important; }
.w50 { width: 50% !important; }
.w33 { width: 33% !important; }
.w25 { width: 25% !important; }
.w20 { width: 20% !important; }

.mg0 { margin: 0 !important; }

.pd0 { padding: 0 !important; }
.pd8 { padding: 8px !important; }
.pd1em { padding: 1em !important; }
.pd2em { padding: 2em !important; }

.bd0 { border: 0 !important; }

.bgfc { background: #fcfcfc !important; }
.bgf7 { background: #f7f7f7 !important; }
.bge { background: #eee !important; }

.bin { background-image: none !important; }

.cn { color: #000 !important; }
.c0 { color: #000 !important; }
.c3 { color: #333 !important; }
.c6 { color: #666 !important; }
.c9 { color: #999 !important; }
.cf { color: #fff !important; }

.crr { color: #f03 !important; }
.cyr { color: #f60 !important; }
.cyy { color: #c70 !important; }
.cgy { color: #6a0 !important; }
.cgg { color: #096 !important; }
.cbg { color: #099 !important; }
.cbb { color: #069 !important; }
.cpb { color: #66c !important; }
.cpp { color: #93c !important; }
.crp  { color: #c39 !important; }

/* 글꼴, 문장 */

.fwn { font-weight: normal !important; }
.fwb { font-weight: bold !important; }

.fs11 { font-size: .92em !important; }
.fs12 { font-size: 1em !important; }
.fs14 { font-size: 1.17em !important; }
.fs16 { font-size: 1.33em !important; }

.ffgm { font-family: Gulim !important; }
.ffdm { font-family: Dotum !important; }
.ffvdn { font-family: verdana !important; } 
.ffthm { font-family: tahoma !important; } 

.lh0 { line-height: 0 !important; }
.lh125 { line-height: 1.25 !important; }
.lh150 { line-height: 1.5 !important; }

.tdu { text-decoration: underline !important; }
.tdn { text-decoration: none !important; }

.ls-1 { letter-spacing: -1px !important; } 
.ls-2 { letter-spacing: -2px !important; } 
.ls0 { letter-spacing: 0 !important; } 
.ls1 { letter-spacing: 1px !important; } 

.nowrap { white-space: nowrap !important; }
.onwrap { white-space: normal !important; }

.tal { text-align: left !important; } 
.tar { text-align: right !important; }
.tac { text-align: center !important; }

.vat { vertical-align: top !important; }
.vab { vertical-align: bottom !important; }
.vam { vertical-align: middle !important; }
.van { vertical-align: baseline !important; }

.required {color: #f30;}
.margin17 { margin: 0 0 0 17px; }


/* 게시판(Board) Common Template ***********************************************************************/

/* form El Definition ***********************************************************************/
form { margin: 0; padding: 0; }
fieldset { margin: 0; padding: 0; border: 0; }
legend { margin: 0; padding: 0; }
input,
select,
textarea,
button { margin: 0; padding: 0; font-size: 1em ; line-height: 1.25/* 최소1.2 */; vertical-align: middle; }/* [IE] color, font, line-height 상속안됨 */
:root select { height: 18px; } /* FF : 높이-1px */
html:first-child select { height: 19px; } /* Op 높이+0 */
textarea { padding: 2px 0 0 2px; border: 1px solid #c8c8c8; background: #fff; overflow: auto; }/* textarea는 인라인요소 */
/* Class Base */
input.text,
input.file { padding: 2px 2px 1px 2px; border: 1px solid #c8c8c8; background: #fff; } /* IE,Sf3 : 하패딩+1px */
:root input.text { padding-bottom: 0px; } /* FF, Sf3 : 하패딩+0 */
html:first-child input.text { padding-top: 3px; padding-bottom: 2px; } /* Op : 상패딩+1px, 하패딩+2px */
html:first-child input.file { padding-bottom: 0; border-width: 0; } /* Op : 하패딩+0 */
body:first-of-type input.file { border-width: 0; } /* Sf3 hack CSS ver3 valid */
input.radio, input.checkbox { *width: 13px; margin: 0 1px 2px 0; }
input[type="radio"]{ *width: 13px; margin: 0 1px 2px 0; }
input.image { vertical-align: middle; }

/* //form El Definition ***********************************************************************/

/* 버튼 */
a.button,
input.button,
button.button { display: inline-block/* [IE]버그수정 */;
cursor: pointer; margin: 0; padding:1px 6px 1px 14px;
border: 1px solid #bbb; background: #fff url('/assets/common/button_bg.png') no-repeat -2px bottom; color: #333 !important;
vertical-align: middle; white-space: nowrap; font-family:Verdana; font-size:11px; font-weight:bold;
text-decoration: none !important;
line-height: 1.28;
}
img.button { cursor: pointer; vertical-align: middle; }



/* IE */
input.button { *height: 21px; *padding: 2px 0 0 8px !important; } /* 상하패딩각각-1px, 좌우패딩각각-6px */
button.button { *height: 21px; *margin-left: 4px !important; *padding: 2px 0 0 8px !important; } /*  상하패딩각각-1px, 좌우패딩각각-6px */
/* FF, Sf3 */
:root a.button { padding: 4px 6px 2px 14px; } /* 상하패딩각각+1px */
:root input.button,
:root button.button { min-height: 21px; padding: 0 3px 0 11px; } /* 상하패딩각각=0, 좌우패딩각각-3px */
/* Op */
html:first-child input.button { height: 21px; }
/* Sf3 */
body:first-of-type a.button,
body:first-of-type input.button,
body:first-of-type button.button { padding: 3px 6px 1px 14px; } /* 원래값그대로한번더 */

/* 외부링크버튼 */
a.button_outside { display: inline-block/* [IE]버그수정 */;
cursor: pointer; margin: 0; padding: 5px 33px 3px 9px;
border: 1px solid #a3a3a3; background: url('../uploads/Legacy/img/inc/button_outside_bg.png') no-repeat 100% 50%; color: #333 !important;
vertical-align: middle; white-space: nowrap;
text-decoration: none !important;
line-height: 1.25;
}

/* 테이블內버튼 */
td a.button { padding: 2px 6px 0 14px; background-image: url('../uploads/Legacy/img/inc/button_intable_bg.png'); }

/* 다운로드 */
a.download { cursor: pointer; vertical-align: middle; white-space: nowrap; 
width: 48px; height: 19px; padding: 3px 2px 2px 1.1em; line-height: 1.8; color: #333;
background: #fff url('../uploads/Legacy/img/all/btn_bu2.gif') no-repeat 0 3px; border-bottom: 1px dashed #999; }

/* 단순링크 */
a.link { cursor: pointer; vertical-align: middle; white-space: nowrap;
padding: 0 0 0 1.1em; color: #333; background: transparent url('../uploads/Legacy/img/all/btn_bu2.gif') no-repeat 0 0; }





/* 추가사항 ****************************************************************/

/* 개별조합속성클래스 */
.rpd3 { padding: 0 3px 0 0; }



/* //추가사항 ****************************************************************/
